Commit 7641d00e authored by Ron Korving's avatar Ron Korving

Require Jackpot 0.0.6

>=0.0.4 screwed up my environment because it wouldn't update Jackpot coming from 0.0.5. Perhaps we can switch permanently to 0.0.6?
parent 658218e2
......@@ -35,7 +35,7 @@
}
, "dependencies": {
"hashring": "0.0.x"
, "jackpot": ">=0.0.4"
, "jackpot": ">=0.0.6"
}
, "devDependencies": {
"mocha": "*"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment